<!--- Remove sections that do not apply -->

This issue tracker is only for technical issues related to banglacoin-core.

General banglacoin questions and/or support requests and are best directed to the [banglacointalk.io forums](https://banglacointalk.io/).

For reporting security issues, please contact the banglacoin developers on the #banglacoin-dev Freenode IRC channel or alternatively you can email us at contact@banglacoin.org.

### Describe the issue

### Can you reliably reproduce the issue?
#### If so, please list the steps to reproduce below:
1.
2.
3.

### Expected behaviour
Tell us what should happen

### Actual behaviour
Tell us what happens instead

### Screenshots.
If the issue is related to the GUI, screenshots can be added to this issue via drag & drop.

### What version of banglacoin-core are you using?
List the version number/commit ID, and if it is an official binary, self compiled or a distribution package such as PPA.

### Machine specs:
- OS:
- CPU:
- RAM:
- Disk size:
- Disk Type (HD/SDD):

### Any extra information that might be useful in the debugging process.
This is normally the contents of a `debug.log` or `config.log` file. Raw text or a link to a pastebin type site are preferred.
